@charset "utf-8";
/* body */
body {
	word-wrap: break-word;
	margin: 0px;
	padding: 0px;
	background: url(body_bg.gif) repeat top left;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", arial, helvetica, san-serif;
	color: #2A4B27;
	text-align: center;
}

a:link { 
	color: #2A4B27;
	text-decoration: underline;
}
a:active { 
	color: #567054;
	text-decoration: none;
}
a:visited { 
	color: #2A4B27;
	text-decoration: underline;
}
a:hover { 
	color: #2A4B27;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, li, p, form, embed {
	margin: 0px;
	padding: 0px;
}

#side ul, #right ul, #left ul,
#side ol, #right ol, #left ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

/*img {
	border: 0px;
}*/

/* container */
#container {
	background: url(main_bg.gif) repeat-y top left;
	position: relative;
	margin: 0px auto;
	padding: 0px 6px;
	width: 700px !important;
	width /**/: 712px;
	text-align: left;
}

/* banner */
#banner-body {
	padding: 27px 0px 31px 0px;
}

#banner-img {
	display: none;
}

#banner {
	background: url(banner_bg.jpg) no-repeat top left;
	width: 700px;
}

#banner-body-top {
	float: right;
	width: 10px;
	height: 306px;
}

#banner-body-bottom {
	clear: both;
}

#banner-body {
	padding: 16px 0px 40px 20px;
	width: 388px !important;
	width /**/: 408px;
	min-height: 250px;
}

#banner h1 {
	font-size: large;
	font-weight: bold;
	line-height: 133%;
	margin-bottom: 4px;
	color: #2A4B27;
}

#banner h2 {
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	color: #2A4B27;
}

#banner a {
	color: #2A4B27;
	text-decoration: none;
}

/* main */
#main {
	padding: 15px 0px 0px 20px;
	width: 680px !important;
	width /**/: 700px;
}

#comment-preview {
	font-size: small;
}

#side {
	padding-right: 9px;
	width: 160px !important;
	width /**/: 169px;
	float: left;
	overflow: hidden;
}

#right {
	padding-left: 9px;
	width: 160px !important;
	width /**/: 169px;
	float: left;
	overflow: hidden;
}

#center {
	width: 492px;
	float: left;
	overflow: hidden;
}

#left {
	padding-right: 9px;
	width: 160px !important;
	width /**/: 169px;
	float: left;
	overflow: hidden;
}

/* entry */
#center h2 {
	background: url(h2_bg.gif) no-repeat left top;
	margin-bottom: -5px;
	padding-top: 15px;
	width: 492px;
	height: 25px !important;
	height /**/: 40px;
	font-size: small;
	text-align: center;
}

#center h3 {
	margin-bottom: -1px;
	padding: 29px 32px 16px 32px;
	background: url(h3_bg.gif) no-repeat left top;
	width: 428px !important;
	width /**/: 492px;
	font-size: medium;
}

/** 20070214追加↓　**/

.content h3, .content h3 a, .content h3 a:link, .content h3 a:visited, .content h3 a:active, .content h3 a:hover {
	text-decoration: none;
}

.content h3 a:active, .content h3 a:hover{
	text-decoration: underline;
}

h2.content-header {
	padding: 0px 32px 10px !important;
	margin: 0px !important;
	text-align: left !important;
}

/** 20070214追加↑　**/


.entry {
	margin: 0px 0px 20px 0px;
	width: 492px;
	font-size: small;
}

div.entry-more,
div.entry-body {
	background: url(entry_bg.gif) repeat-y left top;
	margin-bottom: -1px;
	padding: 0px 32px 1px 32px;
	width: 428px !important;
	width /**/: 492px;
	float: left !important;
	float /**/: none;
	line-height: 165%;
}

div.entry-more p,
div.entry-body p {
	padding-bottom: 12px;
}

.entry-nav {
	padding: 0px 32px 20px 32px;
	font-size: small;
}

.entry-nav p {
	text-align: left;
}

div.entry p.posted {
	background: url(post_bg.gif) no-repeat left bottom;
	padding: 0px 32px 16px 32px;
	width: 428px !important;
	width /**/: 492px;
	line-height: normal;
	clear: both;
}

.entry blockquote {
	padding: 0px 20px;
	line-height: 150%;
}

.entry li {
	line-height: 150%;
}

/* trackback */
#center div.entry-trackback {
	padding: 40px 32px 0px 32px;
}

#center div.entry-trackback h2 {
	padding: 0px 0px 6px 0px;
	height: auto !important;
	width: auto !important;
	margin-bottom: 8px;
	background: url(clear.gif) no-repeat left center;
	font-size: small;
	font-weight: bold;
	text-align: left;
}

div.trackback-content p.posted {
	background: url(clear.gif) no-repeat left bottom;
	margin-bottom: 12px;
	padding: 0px;
	width: auto !important;
	clear: both;
}

p.trackback-list-head,
p.trackback-url {
	margin-bottom: 12px;
}

/* comment */
#center div.comment-list {
	padding: 40px 32px 0px 32px;
}

#center div.comment-form h2,
#center div.comment-list-previous h2,
#center div.comment-error h2,
#center div.comment-preview h2,
#center div.comment-list h2 {
	padding: 0px 0px 6px 0px;
	height: auto !important;
	width: auto !important;
	margin-bottom: 8px;
	background: url(clear.gif) no-repeat left center;
	font-size: small;
	font-weight: bold;
	text-align: left;
}

#center div.comment-error p,
#center div.comment-preview p,
#center div.comment-list-previous p,
#center div.comment-list p {
	margin-bottom: 12px;
	padding: 0px;
	line-height: 165%;
}

#center div.comment-list p.posted {
	background: url(clear.gif) no-repeat left bottom;
	border-bottom: solid 1px #FFFFFF;
	margin-bottom: 12px;
	padding: 0px 0px 12px 0px;
	width: auto !important;
	clear: both;
}

#center div.comment-list-previous,
#center div.comment-form {
	padding: 40px 32px 0px 32px;
}

#comment-preview {
	padding-left: 169px;
}

.comment-error,
.comment-preview {
	padding: 0px 32px 0px 32px;
}

#center div.comment-error p.posted,
#center div.comment-preview p.posted,
#center div.comment-list-previous p.posted {
	background: url(clear.gif) no-repeat left bottom;
	border-bottom: solid 1px #FFFFFF;
	margin-bottom: 12px;
	padding: 0px 0px 12px 0px;
	width: auto !important;
	clear: both;
}


/* form */
div.comment-form form {
	position: relative;
	padding-top: 36px;
}

.comment-form form p {
	margin: 0px 0px 18px 20px;
}

#author, #email, #url {
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	width: 150px;
	height: 22px;
}

#comment-text-field textarea {
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	width: 300px;
	height: 200px;
}

#comment-submit{
	text-align: center;
}

#comment-regist {
	position: absolute;
	top: 20px;
	left: 188px;
}

#bakecookie {
	vertical-align: middle;
}

#comment-separator {
	display: none;
}

/* archive */
.archive-datebased, .archive-category {
	padding: 0px 32px 40px 32px;
}

#center div.archive-category h2,
#center div.archive-datebased h2 {
	padding: 0px 0px 6px 0px;
	height: auto !important;
	width: auto !important;
	margin-bottom: 8px;
	background: url(clear.gif) no-repeat left center;
	font-size: small;
	font-weight: bold;
	text-align: left;
}

.archive-datebased p, .archive-category p {
	line-height: 200%;
	font-size: small;
}

/* right&left&side */
.module, .list {
	margin-bottom: 12px;
	padding: 0px;
}

.module h2 {
	margin-bottom: 19px;
	padding: 9px 0px 5px 24px;
	background: url(icon_head.gif) no-repeat left center;
	font-size: small;	
}

.list h2 {
	padding: 9px 0px 5px 24px;
	background: url(icon_head.gif) no-repeat left center;
	font-size: small;	
}

.list ul,
.module ul {
	font-size: small;	
	width: 160px;
}

/* IE5/Mac \*//*/
.list ul,
.module ul {
	overflow: hidden;
}
/**/

.list li ,
.module li {
	margin-bottom: 19px;
	word-wrap: break-word;
}

div.link-note {
	position: relative;
	margin-bottom:21px;
	padding: 9px 0px 5px 24px;
	background: url(icon_head.gif) no-repeat left center;
	font-size: small;	
}

#nifty_rss_reader {
	margin-bottom:21px;
	padding: 9px 0px 5px 24px;
	background: url(icon_head.gif) no-repeat left center;
}

#powered {
	padding: 0px 0px 21px 0px;
	text-align:center;
}

#photo {
	padding: 0px 0px 21px 0px;
}

#calendar {
	width: 160px;
	margin: 0px 0px 21px 0px;
	padding: 7px 0px 3px 0px;
	font-size: x-small;	
}

#calendar table {
	width: 160px;
	text-align: center;
}

#calendar table td {
	padding: 3px;
}

#calendar caption {
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 0px 6px;
}

#sanrio {
	margin: 0px 0px 21px 0px;
	width: 160px;
}

#sanrio h2 {
	background: url(sanrio_top.gif) no-repeat top left;
	height: 56px;
	width: 160px;
}

#sanrio h2 a {
	padding-top: 56px;
	height: 0px !important;
	height /**/: 56px;
	width: 160px;
	overflow: hidden;
	font-size: 10px;
	display: block;
}

#sanrio ul {
	background: url(sanrio_bottom.gif) no-repeat bottom left;
	font-size: small;
	padding: 10px 17px 0px 17px;
	width: 126px !important;
	width /**/: 160px;
}

#sanrio li {
	padding-bottom: 19px;
	word-wrap: break-word;
}

#sanrio a {
	color: #FFFFFF;
}


#calendar td {
	text-align: center;
}

/* profile */
#about div.content {
	padding: 0px 32px 40px 32px;
}

#about div.content div {
	padding: 0px 0px 12px 0px;
}

#about div.content h2 {
	padding: 0px 0px 6px 0px;
	height: auto !important;
	width: auto !important;
	margin-bottom: 8px;
	background: url(clear.gif) no-repeat left center;
	font-size: small;
	font-weight: bold;
	text-align: left;
}

#about div.content p {
	margin-bottom: 12px;
	padding: 0px;
	line-height: 165%;
}

#about div.content {
	font-size: small;	
}

#about div.content table {
	clear:both;
}

.ad_url a
{
 color: #AA0060;
}

